Subject: Ticket Assigned - Fwd: Dear Customer , I am from a courier company, Agility and I have your order for delivery. Please share your location here on whatsapp so I can come and deliver Thanks. عزيزي العميل. انا من قبل شركة الشحن طلبيتكم يرجى تزويدي بموقعك هنا على الواتساب ح
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Jun 2020 07:51:15 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Dear Customer , I am from a courier company, Agility and I have your order for delivery. Please share your location here on whatsapp so I can come and deliver Thanks. عزيزي العميل. انا من قبل شركة الشحن  طلبيتكم  يرجى تزويدي بموقعك هنا على الواتساب ح       

  

  

  
 Begin forwarded message:

>   
> From:  Yehya Omar  <[email-masked] (mailto:[email-masked])>
>   Date:  May 19, 2020 at 12:21 PM
>   To:  Centrepoint  <[email-masked] (mailto:[email-masked])>
>   Subject: Dear Customer , I am from a courier company, Agility and I have your order for delivery. Please share your location here on whatsapp so I can come and deliver Thanks. عزيزي العميل. انا من قبل شركة الشحن طلبيتكم يرجى تزويدي بموقعك هنا على الواتساب حتى يتم توصيل الطلب في اسرع وقت ‎Location: https://maps.google.com/?q=27.177803,42.436123 Dear Customer , I am from a courier company, Agility and I have your order for delivery. Please share your location here on whatsapp so I can come and deliver Thanks. عزيزي العميل. انا من قبل شركة الشحن طلبيتكم يرجى تزويدي بموقعك هنا على الواتساب حتى يتم توصيل الطلب في اسرع وقت ‎Location: https://maps.google.com/?q=27.177803,42.436123 Dear Customer , I am from a courier company, Agility and I have your order for delivery. Please share your location here on whatsapp  so I can come and deliver Thanks. عزيزي العميل. انا من قبل شركة الشحن طلبيتكم يرجى تزويدي بموقعك هنا على الواتساب حتى يتم توصيل الطلب في اسرع وقت ‎Location: https://maps.google.com/?q=27.177832,42.436012 يا شركة فاشلة ليه ما وصلتوا طلباتي حتى الآن
>   
>   
>   
>   
>
>   
>   
>   
>
>   
> > Dear Customer , I am from a courier company, Agility and I have your order for delivery. Please share your location here on whatsapp so I can come and deliver Thanks. عزيزي العميل. انا من قبل شركة الشحن طلبيتكم يرجى تزويدي بموقعك هنا على الواتساب حتى يتم توصيل الطلب في اسرع وقت
>   
>   
> > ‎Location: https://maps.google.com/?q=27.177803,42.436123
>   
>   
> > Dear Customer , I am from a courier company, Agility and I have your order for delivery. Please share your location here on whatsapp so I can come and deliver Thanks. عزيزي العميل. انا من قبل شركة الشحن طلبيتكم يرجى تزويدي بموقعك هنا على الواتساب حتى يتم توصيل الطلب في اسرع وقت
>   
>   
> > ‎Location: https://maps.google.com/?q=27.177803,42.436123
>   
>   
> > Dear Customer , I am from a courier company, Agility and I have your order for delivery. Please share your location here on whatsapp so I can come and deliver Thanks. عزيزي العميل. انا من قبل شركة الشحن طلبيتكم يرجى تزويدي بموقعك هنا على الواتساب حتى يتم توصيل الطلب في اسرع وقت
>   
>   
> > ‎Location: https://maps.google.com/?q=27.177832,42.436012
>   
>   
> > يا شركة فاشلة ليه ما وصلتوا طلباتي حتى الآن
>   
>   
>   
>   

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1104337